<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sc', version '3.9'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'S\'iscritzione est disativada o no est inativa';
$string['canntenrolearly'] = 'Non ti podes ancora iscrìere; s\'iscritzione cumintzat su {$a}.';
$string['canntenrollate'] = 'Non ti podes prus iscrìere, ca s\'iscritzione est agabbada su {$a}.';
$string['cohortnonmemberinfo'] = 'Si podent iscrìere dae sese isceti is membros de su grupu globale \'{$a}\'.';
$string['cohortonly'] = 'Isceti is membros de su grupu globale';
$string['cohortonly_help'] = 'S\'iscritzione dae sese diat pòdere èssere limitada a membros de unu grupu ispetzìficu. Nota chi cambiare custa impostatzione non tenet nissunu efetu in is iscritziones chi esistint giai.';
$string['confirmbulkdeleteenrolment'] = 'A beru boles cantzellare custas iscritziones de utentes?';
$string['customwelcomemessage'] = 'Personaliza su messàgiu de benebènnida';
$string['customwelcomemessage_help'] = 'Est possìbile a agiùnghere unu messàgiu de benebènnida personalizadu in formadu de testu e in formadu automàticu de Moodle, cun etichetas HTML e multi-lang.

Si diant pòdere inclùdere in su messàgiu is marcadores temporàneos in fatu:

* Nòmine de su cursu {$a->coursename}
* Ligòngiu a sa pàgina de su profilu de s\'utente {$a->profileurl}
* Indiritzu de posta eletrònica de s\'utente {$a->email}
* Nòmine e sangunadu de s\'utente {$a->fullname}';
$string['defaultrole'] = 'Assignatzione de ruolu predefinida';
$string['defaultrole_desc'] = 'Seletziona su ruolu chi si diat assignare a is utentes in s\'iscritzione dae sese';
$string['deleteselectedusers'] = 'Cantzella is iscritziones de utentes seletzionadas';
$string['editselectedusers'] = 'Modìfica is iscritziones de utentes seletzionadas';
$string['enrolenddate'] = 'Data de fine';
$string['enrolenddate_help'] = 'Si ativada, is utentes si podent iscrìere dae sese finas a custa data isceti.';
$string['enrolenddaterror'] = 'Sa data de fine iscritzione non podet èssere in antis de cussa de cumintzu';
$string['enrolme'] = 'Iscrie·mi';
$string['enrolperiod'] = 'Durada de s\'iscritzione';
$string['enrolperiod_desc'] = 'Sa longària predefinida de su tempus de iscritzione. Si est impostadu a zero, sa durada de s\'iscritzione at a èssere chene lìmite comente dae impostatzione predefinida.';
$string['enrolperiod_help'] = 'Sa longària predefinida de su tempus de iscritzione, chi cumintzat in su momentu chi s\'utente s\'iscriet. Si est disativada, sa durada de s\'iscritzione at a èssere chene lìmite.';
$string['enrolstartdate'] = 'Data de cumintzu';
$string['enrolstartdate_help'] = 'Si ativada, is utentes si podent iscrìere isceti moende dae custa data.';
$string['expiredaction'] = 'Atzione de iscadèntzia de s\'iscritzione';
$string['expiredaction_help'] = 'Seletziona s\'atzione de esecutare cando iscadit un\'iscritzione. Nota chi, in sa fase de annullamentu de s\'iscritzione, carchi datu e impostatzione de s\'utente si lìmpiant dae su cursu.';
$string['expirymessageenrolledbody'] = 'Salude {$a->user},

Custa est una notìfica pro t\'avèrtere chi s\'iscritzione tua a su cursu \'{$a->course}\' iscadit su {$a->timeend}.

Si boles agiudu, cuntata a {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notìfica de iscadèntzia de s\'iscritzione';
$string['expirymessageenrollerbody'] = 'S\'iscritzione a su cursu \'{$a->course}\' iscadit intro de {$a->threshold} pro is utentes in fatu:

{$a->users}

Pro allonghiare s\'iscritzione issoro, bae a {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notìfica de iscadèntzia de s\'iscritzione';
$string['expirynotifyall'] = 'Dotzente e utèntzias iscritas';
$string['expirynotifyenroller'] = 'Isceti dotzente';
$string['groupkey'] = 'Imprea is craes de iscritzione a is grupos';
$string['groupkey_desc'] = 'Imprea is craes de iscritziones a is grupos comente modalidade predefinida.';
$string['groupkey_help'] = 'In prus de limitare s\'atzessu a su cursu isceti a chie connoschet sa crae, impreare is craes de iscritzione a is grupos bolet nàrrere chi is utentes s\'agiunghent a is grupos in automàticu cando s\'iscrient in su cursu.

Nota: Una crae de iscritzione pro su cursu si depet ispetzificare in is impostatziones de iscritziones dae sese e is craes de iscritzione a is grupos in is impostatziones de is grupos.';
$string['keyholder'] = 'Dias dèpere àere retzidu custa crae de iscritzione dae:';
$string['longtimenosee'] = 'Annulla s\'iscritzione inativa a pustis de';
$string['longtimenosee_help'] = 'Si is utentes no ant fatu s\'atzessu a unu cursu pro meda tempus, s\'iscritzione issoro est annullada in automàticu. Custu paràmetru ispetzìficat cussu lìmite.';
$string['maxenrolled'] = 'Nùmeru màssimu de iscritziones';
$string['maxenrolled_help'] = 'Ispetzìficat su nùmeru màssimu de utentes chi si podent iscrìere. 0 est nissunu lìmite.';
$string['maxenrolledreached'] = 'Su nùmeru màssimu de utentes chi si podent iscrìere s\'est giai cròmpidu.';
$string['messageprovider:expiry_notification'] = 'Notìficas de iscadèntzia de s\'iscritzione dae sese';
$string['newenrols'] = 'Permiti iscritziones noas';
$string['newenrols_desc'] = 'Permitit a is utentes de s\'iscrìere in unu cursu nou comente modalidade predefinida.';
$string['newenrols_help'] = 'Custa impostatzione detèrminat si un\'utente si podet iscrìere a custu cursu.';
$string['nopassword'] = 'Nissuna crae de iscritzione rechèdida.';
$string['password'] = 'Crae de iscritzione';
$string['password_help'] = 'Una crae de iscritzione permitit de limitare s\'atzessu a su cursu a is chi connoschent sa crae.

Si si lassat in biancu, is utentes s\'ant a pòdere iscrìere a su cursu.

Si s\'ispetzìficat una crae de iscritzione, is utentes chi tentant de s\'iscrìere a su cursu ant a dèpere frunire sa crae. Nota chi un\'utente depet insertare sa crae de iscritzione UNA BORTA isceti, cando s\'est iscriende a su cursu.';
$string['passwordinvalid'] = 'Crae de iscritzione non curreta, torra a proare';
$string['passwordinvalidhint'] = 'Sa crae de iscritzione non fiat curreta, torra a proare<br />
(Cussìgiu - cumintzat cun\'{$a}\')';
$string['pluginname'] = 'Iscritzione dae sese';
$string['pluginname_desc'] = 'Su cumplementu de s\'iscritzione dae sese permitit a is utentes de seberare a cales cursos bolent partetzipare. Is cursos diant pòdere èssere protetos dae una crae de iscritzione. S\'iscritzione interna est fata tràmite su cumplementu de iscritzione a manu, chi si depet ativare pro cussu cursu etotu.';
$string['privacy:metadata'] = 'Su cumplementu de iscritzione no archìviat is datos personales.';
$string['requirepassword'] = 'Rechede una crae de iscritzione';
$string['requirepassword_desc'] = 'Rechede una crae de iscritzione in unu cursu nou e impedi sa bogada de is craes de iscritziones dae is cursos chi esistint giai.';
$string['role'] = 'Ruolu assignadu predefinidu';
$string['self:config'] = 'Cunfigura is istàntzias de iscritzione dae sese';
$string['self:holdkey'] = 'Aparesse comente a persone titolare de sa crae de iscritzione dae sese';
$string['self:manage'] = 'Gesti is iscritziones';
$string['self:unenrol'] = 'Annulla s\'iscritzione dae su cursu';
$string['self:unenrolself'] = 'Annulla s\'iscritzione tua dae su cursu';
$string['sendcoursewelcomemessage'] = 'Imbia messàgiu de benebènnida a su cursu';
$string['sendcoursewelcomemessage_help'] = 'Cando un\'utente s\'iscriet a su cursu, si podet imbiare unu messàgiu de posta de benebènnida. Si est imbiadu dae su cuntatu de su cursu (sa/u dotzente, dae modalidade predefinida), e prus de un\'utèntzia tenet custu ruolu, custu messàgiu de posta est imbiadu dae sa prima utèntzia a sa chi s\'assignat su ruolu.';
$string['sendexpirynotificationstask'] = 'Imbiu de is notìficas de iscadèntzia de is iscritziones dae sese';
$string['showhint'] = 'Ammustra cussìgiu';
$string['showhint_desc'] = 'Ammustra sa prima lìtera de sa crae de atzessu de sa persone invitada.';
$string['status'] = 'Permiti iscritziones esistentes';
$string['status_desc'] = 'Ativa su mètodu de iscritzione dae sese in cursos noos.';
$string['status_help'] = 'Si ativadu in paris cun "Permiti iscritziones noas" disativadu, isceti is utentes chi ant fatu s\'iscritzione in antis podent atzèdere a su cursu. Si disativadu, custu mètodu de iscritzione dae sese est disativadu, dae chi totu is iscritziones dae sese esistentes sunt suspesas e is utentes noos non si podent iscrìere dae sese.';
$string['syncenrolmentstask'] = 'Sincroniza sa faina de iscritzione dae sese';
$string['unenrol'] = 'Annulla s\'iscritzione de s\'utente';
$string['unenrolselfconfirm'] = 'A beru boles annullare s\'iscritzione tua dae su cursu "{$a}"?';
$string['unenroluser'] = 'A beru boles annullare s\'iscritzione de "{$a->user}" dae su cursu "{$a->course}"?';
$string['unenrolusers'] = 'Annulla s\'iscritzione de is utentes';
$string['usepasswordpolicy'] = 'Imprea sa polìtica de is craes';
$string['usepasswordpolicy_desc'] = 'Imprea sa polìtica de is craes istandard pro is craes de iscritzione.';
$string['welcometocourse'] = 'Ti donamus sa benebènnida a {$a}';
$string['welcometocoursetext'] = 'Ti donamus sa benebènnida, {$a->coursename}!

Si non dd\'as giai fatu, dias dèpere modificare sa pàgina de su profilu tuo, aici podimus ischire prus cosas de tue:

  {$a->profileurl}';
